#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  border: 3px solid #9a9a9a;
  border-radius: 3px;
  font-family: 'Oswald', sans-serif;
  line-height: 1;
  background: #000248;
  box-shadow: 1px 1px 0 #bbbbbb, 5px 5px 0 #bbbbbb, 3px 3px 3px rgba(0, 0, 0, 0.35);
}
#cssmenu > ul {
  background: url('images/bg.png');
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 10px 15px;
  font-size: 25px;
  text-transform: uppercase;
  text-decoration: none;
  color: #9a9a9a;
  -webkit-transition: all .2s ease;
  -moz-transition: all .2s ease;
  -ms-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
}
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #ffffff;
}
#cssmenu #menu-indicator {
  position: absolute;
  bottom: 0;
  display: block;
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-bottom-color: #9a9a9a;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu.small-screen {
  width: 100%;
}
#cssmenu.small-screen > ul,
#cssmenu.small-screen.align-center > ul {
  width: 100%;
  text-align: left;
}
#cssmenu.small-screen > ul > li,
#cssmenu.small-screen.align-center > ul > li {
  float: none;
  display: block;
  border-top: 1px solid rgba(100, 100, 100, 0.1);
}
#cssmenu.small-screen > ul > li > a {
  padding: 18px 25px;
}
#cssmenu.small-screen > ul > li:after,
#cssmenu.small-screen > ul > li:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 18px 25px;
  cursor: pointer;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  color: #9a9a9a;
  background: url('images/bg.png');
}
#cssmenu.small-screen #menu-button.menu-opened {
  color: #444444;
}
#cssmenu.small-screen #menu-button:after {
  content: "";
  position: absolute;
  right: 25px;
  top: 19.5px;
  display: block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  border-top: 2px solid #9a9a9a;
  border-bottom: 2px solid #9a9a9a;
  width: 18px;
  height: 3px;
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  border-top: 2px solid #444444;
  border-bottom: 2px solid #444444;
}
#cssmenu.small-screen #menu-button:before {
  content: "";
  position: absolute;
  right: 25px;
  top: 29.5px;
  display: block;
  width: 18px;
  height: 2px;
  background: #9a9a9a;
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  background: #444444;
}
#cssmenu.small-screen #menu-indicator {
  display: none;
}


#moregames {
float: left;
background: #FFF;
width: 152px;
height: 172px;
padding: 5px 5px 5px 5px;
margin-top:15px;
margin-left: 15px;
margin-right: 5px;
margin-bottom: 15px;
line-height:1.6em;
color:#9a9a9a;
overflow: hidden;
}


#game {
    
	overflow: hidden;
	margin: 20px auto 20px auto;
	border: 10px dashed #9a9a9a;
	background-color: #000248;
}

#other {

	overflow: hidden;
	margin: 20px auto 20px auto;
	border: 10px dashed #9a9a9a;
	background-color: #000248;
	
}

#youtube {

	overflow: hidden;
	margin: 20px auto 20px auto;
	border: 10px dashed #9a9a9a;
	background-color: #000248;
	width: 72%;
}

#review {

	overflow: hidden;
	margin: 20px auto 20px auto;
	border: 10px dashed #9a9a9a;
	background-color: #000248;
}

body {
	
    background-color: #000248;
	margin: 0;
	padding: 0;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000248;
}

strong {
	color: #3F3F3F;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-weight: normal;
	color: #9a9a9a;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: underline;
	color: #D93544;
}

a:hover {
	text-decoration: none;
}

#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	background: #000248;
}

/* Header */

#header-wrapper {
	height: 120px;
}

#header {
	width: 1000px;
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
}

/* Logo */

#logo {
	float: none;
	text-align: center;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #ff6600;
}

#logo h1, #logo p {
}

#logo h1 {
	margin-left: 30px;
	padding: 20px 0px 0px 0px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 3.8em;
	font-weight: bold;
	color: #D43442;
}

#logo h1 a {
	color: #D43442;
}

#logo h1 span {
}

#logo p {
	margin: 0;
	padding: 0px 0 0 32px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	color: #BEBEBE;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #707070;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	height: 19px;
	padding: 4px 5px 1px 5px;
	border: none;
	background: #FFFFFF;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #5D781D;
}

#search-submit {
	width: 50px;
	height: 26px;
	border: none;
	background: #D93544;
	color: #FFFFFF;
}

/* Menu */

#menu {
	

	margin: 0 auto;
	padding: 0;
	background: #fe6500;
}

#menu ul {
	margin: 0;
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {


}

#menu a {



	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Abel', sans-serif;
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	background: #000248;
	text-decoration: none;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
	padding: 0px 0px 0px 20px;
}


#page-bgtop {
	padding: 20px 0px;
}
/* Content */

#content {
	float: right;
	width: 1000px;
	padding: 0px 0px 0px 0px;
	
}
#contentz {
	float: left;
	width: 600px;
	padding: 20px 20px 20px 20px;
	
}

.post {
	margin-bottom: 30px;
	padding: 30px 20px 20px 20px;
	background: #FFFFFF url(images/page-gradient-bg.png) repeat-x left bottom;
	box-shadow: inset 0px 0px 1px 1px rgba(255, 255, 255, 1);
	outline: 4px dashed #9a9a9a;
	outline-offset: -5px;
}

.post .title {
	height: 41px;
	padding: 0px 0px 0px 0px;
	letter-spacing: -1px;
	font-family: 'Abel', sans-serif;
	color: #9a9a9a;
	
}

.post .title a {
	text-decoration: none;
	color: #202020;
	border: none;
}

.post .entry {
	padding: 20px 30px 20px 30px;
	padding-bottom: 20px;
	text-align: justify;
}

.post .byline {
	clear: both;
	overflow: hidden;
	padding-bottom: 20px;
}

.post .meta {
	float: left;
}

.post .links {
	float: right;
}

.links a {
}

/* Sidebar */

#sidebar {
	float: left;
	width: 300px;
	margin: 0px;
	padding: 20px 20px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #191919;
	background: url(images/img01.jpg) no-repeat left 15px; 
	margin: 0px 20px 0px 20px;
	border-left: none;
	text-align: left;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar li li a {
	padding: 0px 0px 0px 15px;
}

#sidebar h2 {
	height: 31px;
	margin: 0px 0px 20px 0px;
	padding: 10px 0px 0px 20px;
	background: url(images/img03.jpg) no-repeat left top;
	text-shadow: #203060 -1px 1px 2px;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: -.5px;
	font-size: 2em;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
	color: #847F7E;
}

#sidebar a {
	border: none;
	color: #847F7E;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #847F7E;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 980px;
	height: 50px;
	margin: 0 auto;
	padding: 0px 0 15px 0;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #847F7E;
}